package com.yeejoin.amos.boot.module.elevator.api.mapper;

import com.yeejoin.amos.feign.privilege.model.CompanyModel;
import org.apache.ibatis.annotations.Mapper;

/**
 *  Mapper 接口
 *
 * @author system_generator
 * @date 2023-12-13
 */
@Mapper
public interface YjBaseMapper {

    CompanyModel selectOneCompanyByCode(String companyCode);

    String getOrgCodeByCompanyCode(String companyCode);
}
